{
 "actions": [],
 "allow_rename": 1,
 "creation": "2026-02-04 18:48:40.299777",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259tirkodu",
  "\u00fcmumim\u0259bl\u0259\u011fmanatla",
  "\u0259dvm\u0259bl\u0259\u011fimanatla",
  "\u00f6d\u0259nilmi\u015f\u00fcmumim\u0259bl\u0259\u011fmanatla",
  "\u00f6d\u0259nilmi\u015f\u0259dvm\u0259bl\u0259\u011fimanatla"
 ],
 "fields": [
  {
   "fieldname": "s\u0259tirkodu",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "S\u0259tir kodu",
   "options": "308\tVM 175.1-ci madd\u0259sin\u0259 \u0259sas\u0259n al\u0131nm\u0131\u015f elektron qaim\u0259-fakturalar (elektron vergi hesab-fakturalar) \u00fczr\u0259 na\u011fds\u0131z qaydada \u00f6d\u0259nilmi\u015f m\u0259bl\u0259\u011f\n314\tVM 175.3-c\u00fc madd\u0259sin\u0259 \u0259sas\u0259n \u0259v\u0259zl\u0259\u015fdirilm\u0259sin\u0259 yol verilm\u0259y\u0259n \u018fDV m\u0259bl\u0259\u011fi\n316\t\u018fDV s\u0131f\u0131r (0) faiz d\u0259r\u0259c\u0259si il\u0259 \u00f6d\u0259nilmi\u015f m\u0259bl\u0259\u011f"
  },
  {
   "fieldname": "\u00fcmumim\u0259bl\u0259\u011fmanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u00dcmumi m\u0259bl\u0259\u011f,manatla",
   "precision": "2"
  },
  {
   "fieldname": "\u0259dvm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u018fDV m\u0259bl\u0259\u011fi,manatla",
   "precision": "2"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015f\u00fcmumim\u0259bl\u0259\u011fmanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f \u00fcmumi m\u0259bl\u0259\u011f,manatla",
   "precision": "2"
  },
  {
   "fieldname": "\u00f6d\u0259nilmi\u015f\u0259dvm\u0259bl\u0259\u011fimanatla",
   "fieldtype": "Int",
   "in_list_view": 1,
   "label": "\u00d6d\u0259nilmi\u015f \u018fDV m\u0259bl\u0259\u011fi,manatla",
   "precision": "2"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2026-02-04 18:50:57.540374",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of value added tax yeni elave 1_2",
 "owner": "Administrator",
 "permissions": [],
 "row_format": "Dynamic",
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}
